body {margin:0px; padding:0px; font-family: 'Poppins', sans-serif; background:#0a110e;}
.mobile{display:none;}
.header{width:100%; margin:0px; padding:0px; display:table;  border-bottom:#254937 1px solid;}
h1,h2,h3,h4,h5,h6{color:#ffd200; margin: 0px; padding:0px 0 10px 0px; width:100%;text-transform:uppercase; text-align:center; }
h1{font-size:32px; padding:0px 0 0px 0px; margin:10px 0 0 0px;  font-weight:700; }  
h2{font-size:30px; padding:0px 0 0px 0px; margin:10px 0 0 0px; font-weight:700; }
h3{font-size:28px; padding:0px 0 0px 0px; margin:10px 0 0 0px; font-weight:700; }
h4{font-size:26px; padding:0px 0 0px 0px; margin:10px 0 0 0px; font-weight:700; }
h5{font-size:24px; padding:0px 0 0px 0px; margin:10px 0 0 0px; font-weight:700; }
h6{font-size:22px; padding:0px 0 0px 0px; margin:10px 0 0 0px; font-weight:700; }
.call{font-size:16px; margin: 5px;  display: table; font-weight:600;  } 
.call a{background-color:#88c132; padding:5px 33px; color:#000; text-decoration:none; margin:35px 0 0 0; border-radius:20px; text-transform:uppercase; font-weight:900;}
.call a:hover{background-color:#222629; color:#fff; text-decoration:none;}
p {margin:0px; padding:0 0 15px 0px; font-size: 18px; line-height:28px; text-align:justify; color:#fff;}
a{color:#ffd200; text-decoration:none}
strong{color:#ffd200}
img{max-width: 100%; height: auto;}
.nav {width: 100%; padding: 0px; margin:0 0 0px 0px; }
.nav ul {margin:0px; padding: 0px; display:block; width:100%;}
.nav ul li{margin:0px; list-style:none;  padding:0px; float: left;}
.nav ul li a{ list-style:none;  text-decoration:none;  color:#FC6; font-size:18px; display:block; text-align: center;  margin:0px 0px; padding:0px 28px; font-weight:600; line-height:28px; border-right:solid 1px #fff;  }
.nav ul li a:hover{color:#fff;}
.nav ul li a.selected{color:#fff ;}
.banner img{width:100%; height:auto; margin:0; padding:0px; line-height:none;}
.trimbr{width:100%; background:url(img/border-trim.webp) repeat-x; height:41px; display:table;}
.heading{font-size:35px; padding:0px 0 0px 0px; margin:20px 0 0 0px;  font-weight:700; color:#ffd200; margin: 0px; padding:0px 0 10px 0px; width:100%;text-transform:uppercase; text-align:center; }
.icon img{width:30%; height:auto;}
.icon span{color:#ffd200; font-weight:900; font-size:20px;}
.icontext{font-size: 15px; text-align:center; color:#fff;}
.tdb{border:none;}
.glrybx{ width:100%; display:table; margin:0 auto; padding:0px;  border:solid 1px #fff; background:#213f32;}
.glrybxtxt{color:#fff; font-size:18px; text-align:center;}
.glrybtn a{background-color:#11211a; padding:5px 33px; color:#fff; text-decoration:none; margin:5px 0 0 0px; text-transform:capitalize; width:100%; display:block; text-align:center; font-weight:600; font-size:20px;}
.glrybtn a:hover{background-color:#ffde00; color:#000; text-decoration:none;}
.bg1{background-color:#c40404; width:100%; padding:0px; margin:0px; display:table;}
.bg1 h2{font-size:30px; padding:0px 0 0px 0px; margin:10px 0 0 0px; font-weight:700; }
.bg1 h3{font-size:17px; padding:0px 0 0px 0px; margin:0px 0 0 0px; font-weight:700; color:#fff;}
.bg1 h4{font-size:20px; padding:0px 0 0px 0px; margin:10px 0 0 0px; font-weight:700; text-align:left;} 
.areabtn {background-color:#eca400; color:#fff; text-decoration:none; margin:5px; border-radius:20px; font-weight:600;float:left; text-align:center; display:table;}
.areabtn a{background-color:#F00; padding:5px 29px; color:#fff; text-decoration:none; margin:5px; border-radius:20px; font-weight:600;   text-align:center; display:table;}
.areabtn:hover {background-color:#ffde00; color:#000; text-decoration:none; }
.cat_heading{font-size:20px; padding:0px 0 0px 0px; margin:10px 0 0 0px; font-weight:700; text-align:left; color:#ffc000;} 
.catbg{ background:#1f1f1f; padding:10px; margin:18px 0 0 0px; }
.catbg2{ background:#1f1f1f; padding:10px; margin:18px 0 0 0px; }
.cat_titile{font-size:20px; padding:0px 0 0px 0px; margin:10px 0 0 0px; font-weight:700; text-align:center; color:#ffc000; border-bottom:#FF0 1px solid; line-height:30px;} 
.catbg ul{margin:10px 0 0 0px; padding:10px; background:#111111; border-radius:5px;}
.catbg ul li{float:none; list-style:none; padding: 0 0 0 px; margin: 0px;}
.catbg ul li a{font-size:15px; color:#fff; text-decoration: none; text-align:left; margin:2px;  display:block; line-height:42px; border-bottom:1px #ffc000 dashed; text-transform:uppercase;}
.catbg ul li a:hover{ color:#f7c03b; }
.footer {background:#0b1611; color: #fff; padding: 10px 0 0 0; display:inline-block; width: 100%; margin:20px 0 0 0;}
.footer_heading{ font-size:25px; text-align:left; color:#ffe000; text-transform:uppercase; font-weight:600;}
.footer a{text-decoration: none; color:#fff; width:100%;line-height:30px;  }
.footer a:hover{  color:#f7c03b;}
.ftr ul {margin:0 0 0 0px; padding:0px 10px 10px 0px;}
.ftr ul li{float:none; list-style:none; padding: 0 0 0 px; margin: 0px;}
.ftr ul li a{font-size:15px; color:#fff; text-decoration: none; text-align:left; margin:2px;  display:block; line-height:30px; }
.ftr ul li a:hover{ color:#f7c03b; }

/*---------------------------------------*/
.centertext{text-align:center;}
.w100{width:100%; height:auto;}
.mx1{margin-left:5px; margin-right:5px; }
.px1{padding-left:5px; padding-right:5px;}
.borderfff {border: solid 1px #87c232;}

div {
    display:block;
}
.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
*, ::after, ::before {   box-sizing: border-box;}
.spacet{padding:10px; display:flex;}

.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{ padding:10px;}

@media (max-width: 576px){
.container {
    max-width: 540px;
}
.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left}.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{width:100%}


}
@media (min-width: 576px){
.container {
    max-width: 540px;
}
.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left}.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{width:100%}

}
@media (min-width: 768px){
.container {
    max-width: 720px;
}
.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left}
.col-12{width:100%}.col-11{width:100%}.col-10{width:100%}.col-9{width:100%}.col-8{width:100%}.col-7{width:100%}.col-6{width:100%}.col-5{width:100%}.col-4{width:100%}.col-3{width:50%}.col-2{width:50%}.col-1{width:50%}
}

@media (min-width: 992px){
.container {  max-width: 960px;}
.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left}
.col-12{width:100%}.col-11{width:91.66666667%}.col-10{width:83.33333333%}.col-9{width:75%}.col-8{width:66.66666667%}.col-7{width:58.33333333%}.col-6{width:50%}.col-5{width:41.66666667%}.col-4{width:33.33333333%}.col-3{width:25%}.col-2{width:16.66666667%}.col-1{width:8.33333333%}
}

@media (min-width: 1300px){
.container { max-width: 1240px;}
.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left}.col-12{width:100%}.col-11{width:91.66666667%}.col-10{width:83.33333333%}.col-9{width:75%}.col-8{width:66.66666667%}.col-7{width:58.33333333%}.col-6{width:50%}.col-5{width:41.66666667%}.col-4{width:33.33333333%}.col-3{width:25%}.col-2{width:16.66666667%}.col-1{width:8.33333333%}
}


@media only screen and (min-width:768px) and (max-width:1198px){
h1{font-size:35px;}
.nav ul li{width: 100%;}
.nav ul li a:link{width:100%; padding:10px 20px; margin:0px; border-bottom: #dddddd solid 1px; border-left:none; }
 .glrybtn a{ margin: 0px 0 0 103px;top: -14px;}
 .mobile{display:none;}
}

@media only screen and (min-width:480px) and (max-width:767px){
h1{font-size:29px;}
.nav {  width: 100%; padding: 0px; margin:0 0 0px 0px; background:#000; display:table;  }
.nav ul li{width: 100%;}
.nav ul li a{width:100%; padding:10px 0px; border-bottom: #fff solid 1px;  border-right:none; line-height:21px; color:#fff;}
.bg_txt a{ padding:8px 50px;} 
.call{ padding:0 0 0 122px;}
.mobile{display:table;}

}

@media only screen and (max-width:479px){
h1{font-size:29px;}
.nav {  width: 100%; padding: 0px; margin:0 0 0px 0px; background:#000; display:table;  }
.nav ul li{width: 100%;}
.nav ul li a{width:100%; padding:4px 0px; margin:0px; border-bottom:#fff solid 1px; background:#000; border-right:none; line-height:21px; color:#fff; }
.mobile{display:table;}
}
 
 .footer-bottom{background: #000;  color: #fff;text-align: center; width: 100%; margin: 0; padding:20px 20px 50px 20px;}
.footer-bottom a{text-decoration: none; color: #fff; width: 100%; padding: 0 10px; margin: 0px; line-height:40px;  }
.footer-bottom a:hover{ color: #f6ff00;}